/*  Reset CSS  */
html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:3px;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{font-size:100%;}input:focus,select:focus{ outline: 0;}
/*  End Reset  */
/* Global.css Issue Resolution */
html,body {height:inherit;}
/* Global.css Issue Resolution */

/* Reset.css Issue Resolution */
strong {
	font-weight:bolder;
}
/* Reset.css Issue Resolution */
/*==============special Bell Font ================*/
@font-face {
    font-family: 'BellSlimMediumRegular';
    src: url('http://www.bell.ca/styles/web/css/font/bellslim_medium-webfont.eot');
    src: url('http://www.bell.ca/styles/web/css/font/bellslim_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.bell.ca/styles/web/css/font/bellslim_medium-webfont.woff') format('woff'),
         url('http://www.bell.ca/styles/web/css/font/bellslim_medium-webfont.ttf') format('truetype'),
         url('http://www.bell.ca/styles/web/css/font/bellslim_medium-webfont.svg#BellSlimMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BellSlimSemiBoldRegular';
    src: url('http://www.bell.ca/styles/web/css/font/bellslim_semibold-webfont.eot');
    src: url('http://www.bell.ca/styles/web/css/font/bellslim_semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.bell.ca/styles/web/css/font/bellslim_semibold-webfont.woff') format('woff'),
         url('http://www.bell.ca/styles/web/css/font/bellslim_semibold-webfont.ttf') format('truetype'),
         url('http://www.bell.ca/styles/web/css/font/bellslim_semibold-webfont.svg#BellSlimSemiBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*===============end of special font  ================*/

/*  Site Specs  */
html {
	background:transparent none;
}
body {
	background:transparent none;
	font-family:Arial, Helvetica, sans-serif;
	color:#555;
}
.outerShell {
	background:transparent none;
	width:100%;
	margin:0 auto;
	float:none;
	border:0 none;
}
.innerShell, #innerShell {
	background:transparent none;
	width:975px;
	margin:0 auto;
	padding:0;
	float:none;
	border:0 none;
}
.content {
	background:transparent none;
	width:975px;
	margin:0 auto;
	padding:0;
	float:none;
	border-radius: 6px;
	border:1px solid #D6D6D6;
	padding-bottom:10px;
}
.innerWidth {
	background:transparent none;
	width:975px;
	margin:0 auto;
	padding:0;
	float:none;
	}
p, .jobDisplay {
	font-size:12px;
	line-height:18px;
}
li {
	font-size:12px;
}
h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, .fontFace {
	text-decoration:none;
	color:#212121;
}
a {
	font-size:12px;
	color:#0066a4;
	text-decoration:none;
	outline:0 none !important;
}
	a:hover, a:focus {
		text-decoration:underline;
	}
	a:visited{
		color:#669;
	}
.half {
	width:49%;
	float:left;
}

input, button, textarea, select{
	font-size:inherit;
	font-size:14px;
  font-style:normal;
}
input[type='text']:focus{
  font-style:normal;
}
#join-form .placeholderText{
  color:#999;
  font-style: italic;
}
/*  End Site Specs  */

/* Start Header */
.header, #header {
	background:transparent none;
	border:0 none;
	float:none;
	width:975px;
	height:128px;
	margin:0 auto 20px auto;
}
	#logo {
		float:left;
		display:block;
		width:116px;
		height:85px;
	}
	.top-menu{
		background:transparent url("/sites/bell/images/nav-language-sliver.png") repeat-x  0 3px;
		border:1px solid #CDCDCD;
		border-radius:8px;
		height:25px;
		width:129px;
		line-height:25px;
		display:block;
		float:right;
		margin: 10px 0 10px 0;
	}
		.top-menu ul{
			float:right;
		}
		.top-menu ul li {
			height:23px;
			line-height:23px;
			padding: 0 10px;
			float:left;
		}
		.top-menu ul li a{
			line-height:23px;
		}
		#bell-language{
			border-left:1px solid #DCDCDC;
		}
		.top-menu li a{
			float:left;
		}
	.jobs-bell{
		width:140px;
		font-family:'BellSlimMediumRegular';
		color:#212121;
		font-size:28px;
		float:left;
		height:85px;
		line-height: 85px;
		padding:0 20px;
	}
	/*start menu */
	#menu, .menu {
		border:0 none;
		float:none;
		margin:0 auto ;
		width:975px;
		height:85px;
	}
		.menu-left{
			float:left;
			width:116px;
		}
		.menu-right{
			float:right;
			background:#fff url("/sites/bell/images/sprite.png") no-repeat -21px -18px;
			width:859px;
			height:85px;
		}
			.menu-right ul.menu-items{
				display:block;
				height:85px;
				width:645px;
				float:right;
				font-family:Arial, Helvetica, sans-serif;
			}
	/* Start Dropdown */
			label, .legend /* Required */ {
				z-index:0 !important;
			}
			/* Main menu items */
			.menu-heading {
				position:relative; /* required */
				z-index:2; /* required */
				height:85px; /* required */
				line-height:85px;
				cursor:pointer;
				float:left;
				padding: 0 38px;
			}
				.menu-heading-link {
					float:left;  /* required */
					display:block;  /* required */
					height:20px; /* required */
					text-decoration:none;
					font-size:14px;
					color:#0066A4;
				}
			/* Dropdown items */
				/* Dropdown menu container */
				.dropdown-list {
					display:none; /* required */
					position:absolute; /* required */
					z-index: 1;
					left: 30px;
					top: 50px;
					background: #fff;
					box-shadow:  5px 5px 2px -5px #A9A9A9;
					background-image: -moz-linear-gradient(top, #FDFDFD, #F2F2F2);
					background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #FDFDFD), color-stop(1.0, #F2F2F2));
					filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFDFD', endColorstr='#F2F2F2');
				}
				/* Dropdown menu items */
				.dropdown-list li {
					list-style-type:none;
					line-height: 100%;
				}
				.dropdown-list li a {
					display:block; /* required */
					background:transparent; /* required */
					text-decoration:none;
					padding:8px 4px;
					font-size:12px;
					white-space:nowrap;
					padding: 8px 15px;
				}
					.dropdown-list li a:hover {
						text-decoration:underline;
						/*background:#E5E3E3; */
					}
			.dropdown-arrow {
						background: transparent url("/sites/bell/images/sprite.png") no-repeat -16px -1321px;
						width: 13px;
						height: 9px;
						display: inline-block;
						margin: 0 0 0 4px;
				}

		/* End Dropdown Menu */
/* End Header */

.topjobs-header{
	padding: 0 20px;
}

/* Start Talent Landing, Strategy, Job, and Related Pages */

	/* Talent Landing and Strategy Page Headings */
	#category-header {
		margin:0;
		padding:0;
		border-bottom:1px solid #D6D6D6;
	}
		#category-header h1, #category-name {
			font-size:20px;
			color:#212121;
			font-family:'BellSlimMediumRegular';
			float:none;
			margin:50px 0 15px 0;
		}
		#category-header p {
			margin: 0 0 8px 0;
			color: #666;
		}
		#category-header ul li {
			font-weight:bold;
		}
		.strategy-wrapper{
				background:transparent url("/sites/bell/images/sp-down-arrow-img.png") no-repeat 390px 0;
		}
		.strategy-image{
			float:right;
			width:446px;
			margin-bottom:-3px;
			*margin-bottom:-5px;
		}
		.fancybox-link.iframe img {
		    padding-top: 17px;
		}
		.seo-content{
			padding: 0 20px;
		}

	.seo-content #category-name {
		margin: 24px 0 15px 0 !important;
	}
		/* positioning images on strategy - pages */
		.data-center .strategy-image{
			margin-top:204px;
			*margin:188px 0 -5px 0;
		}
		.business-intelligence .strategy-image{
			margin-top:104px;
			*margin:55px 0 -5px 0;
		}
		.sales .strategy-image{
			margin-top:155px;
		}
		.call-center .strategy-image{
			margin:0;
			*margin:4px 0 -3px 0;
		}
		.sales #category-name{
			*margin-top:60px;
		}
		.retail .strategy-image{
			margin:37px 0 0 0;
			*margin: 37px 0 -3px 0;
		}
		.finance .strategy-image{
			margin:68px 0 0 0;
			*margin:45px 0 -3px 0;
		}
		.it-network .strategy-image{
			margin:72px 0 -5px 0;
		}
		.project-management.it-network .strategy-image{
			margin:72px 0 -2px 0;
			*margin:72px 0 -5px 0;
		}
		.professional-services .strategy-image{
			margin:221px 0 0 0;
			*margin:188px 0  -3px 0;
		}

		.professional-services #category-name {
			*margin-top:60px;
		}
		.marketing .strategy-image{
			margin:40px 0 0 0;
		}
		.new-grad #category-header{
			margin: 0 0 27px 0;
		}
		.new-grad .strategy-image{
			margin:184px 0 0 0;
			*margin: 151px 0 -4px 0;
		}

		.new-grad #category-name {
			*margin-top:59px;
		}
		.bell-media .strategy-image{
			margin:95px 0 0 0;
			*margin-bottom: -3px;
		}
		.expertech .strategy-image{
			margin:50px 0 0 0;
		}
		/* end of image positioning on strategy page */
		.strategy-text{
			float:left;
			width:493px;
			padding:15px 15px 0 20px;
		}
		.strategy-text ul {
			margin: 0 0 10px 0;
		}
		.strategy-text ul li {
			list-style: disc;
			margin: 8px 0 0 30px;
		}
		.strategy-text ul.new-grads-list li{
			list-style:none;
		}
		.strategy-text ul.new-grads-list li:before{
			 content:"-";
			 position:relative; left:-10px;
		}
		.recruiting-moto{
			color:#0066A4;
			font-weight:bold;
			font-family:'BellSlimMediumRegular';
			font-size:18px;
			line-height: 24px;
		}
	/* No Jobs/Results */
	#noresults {
		background:#fff;
		border:0 none;
		padding: 0 20px;
	}
	#searchbycat, #searchjobs, #subscribe, .searchbygroup, .subscriptions, .subscribe{
		border:0 none;
		background:transparent none;
	}
	.breadcrumbtrail{
		margin: 10px 5px 10px 15px;
	}
	#back-to-search{
		margin: 10px 5px 10px 20px;
		text-decoration:underline;
		font-weight:bold;
	}
	#back-to-search:hover{
		text-decoration: none;
	}
	/* Category Groups Wrapper */
	.category-groups-wrapper {
		background:#fff;
		border:0 none;
		padding: 0 20px;
	}
		.category-groups-wrapper a {
			text-decoration: underline;
			margin:5px 0;
		}
		.category-groups-wrapper a:hover{
			text-decoration: 0 none;
		}

	/* Search and Subscribe Forms and RSS div */
	#search-wrapper, #search-wrapper-clone{
		padding: 10px 20px;
		width:auto;
    clear:both;
    margin:15px auto;
	}
  #noresults-subscribe{
    margin-top: 1.5em;
  }
#savesearch-clone{
  margin-bottom: 1em;
}
	#keywordsearch, #keywordsearch-clone {
	}
	#emailsubscribe, #emailsubscribe-clone {
	}
	#noresults-subscribe #emailsubscribe {
	}
	#rss-wrapper, #rss-wrapper-clone {
	}
	#savesearch, #savesearch-clone {
	}
	#linkedinbutton {
		top:0 !important; /* Required Fix */
	}
	/* Search, Subscribe and RSS Labels */
	#keywordsearch-label, #keywordsearch-label-clone,#keywordsearch label {
    display:none;
	}
	#emailsubscribe-label, #emailsubscribe-label-clone {
		display:none;
	}
	#noresults-subscribe-label {
    display:none;
	}
	#rss-label, #rss-label-clone {
	}
	/* Search and Subscribe Fields and Buttons */
	#keywordsearch-q, #keywordsearch-q-clone, #emailsubscribe-email, #emailsubscribe-email-clone {
	}
	#keywordsearch-button, #keywordsearch-button-clone, #emailsubscribe-button, #emailsubscribe-button-clone {
	}
		#keywordsearch-button:hover, #keywordsearch-button-clone:hover, #emailsubscribe-button:hover, #emailsubscribe-button-clone:hover {
			/*border:; /* Required selector carry-over */
		}
	/* Job Table */
	.searchResultsShell, .searchResults th, .searchResults td /* Default to remove Job Table borders */ {
		border:0 none !important;
	}

	.searchResultsShell, .searchResults{
		width:100% !important;
	}
	.paginationShell {
		background:transparent none;
		margin:0;
		height:35px;
		line-height: 35px;
		border-top:1px solid #DCDCDC;
		border-bottom:1px solid #DCDCDC;
		border-left:0 none;
		border-right: 0 none;
		padding: 0;
	}
		.paginationShell a {
		}
		.pagination {
			height:35px;
			line-height:35px;
			padding:0 20px;
		}
		.paginationLabel, .pagination-label-row {
			display:block;
			height:35px;
			line-height:35px;
			float:left;
			font-size:12px;
			font-style:italic;
			color:#666;
		}
		.pagination-links{
		}
			.pagination-links a {
				height:25px;
				width:25px;
				border:0 none;
				background:#fff;
				text-align:center;
				line-height:18px;
				text-decoration:none;
				display:block;
				float:left;
				margin: 8px 0 0 0;
			}
				.pagination-links a:last-child {
					margin-right:0;
				}
				.pagination-links a:hover {
					margin: 8px 0 0 0;
					text-decoration:underline;
				}
			.paginationItemFirst, .paginationItemLast {
				height:35px !important;
				width:25px !important;
				border:0 none !important;
				background: none!important;
				color: #1D8DBD !important;
				line-height: 35px !important;
				font-weight:normal;
				margin: -2px 0 0px 0 !important;
			}
				.paginationItemFirst:hover, .paginationItemLast:hover {
					margin: -2px 0 0px 0 !important;
					text-decoration: underline;
				}
			.paginationItemSelected {
				height:35px;
				width:25px;
				border:0 none;
				background:#fff;
				line-height:35px;
				text-align:center;
				color:#666;
				display:block;
				float:left;
				margin:0;
				cursor:default;
			}
	.searchResults th, #searchresults th {
		background:#E2E2E2;
		padding:0 20px;
		font-family:Verdana;
	}
	#search-results-filter {
		background:#fff;
	}
	#search-results-header{
		background:#E2E2E2;
		height:30px;
		line-height: 30px;
	}
	.dbOutputRow2 {
		background:#fff;
		height:25px;
		line-height:25px;
		border: 1px solid #DCDCDC;
		border-right:0;
		border-left:0;
	}
	.dbOutputRow2 a, .dbOutputRow1 a{
		text-decoration:underline;
	}
	.dbOutputRow2 a:hover, .dbOutputRow1 a:hover{
		text-decoration: none;
	}
	.dbOutputRow1 {
		background:#fff;
		height:25px;
		line-height:25px;
	}

#hdrTitle, #filter-title, .colTitle {
    width: 40%;
}

#hdrLocation, #filter-location, .colLocation {
    width: 25%;
}

#hdrDate, #filter-date, .colDate {
    width: 15%;
}
	#searchfilter-submit {
		background:#0F67A6;
		border:4px solid #aad2eb;
		border-radius: 8px;
		height:25px;
		padding:0 5px!important;
		cursor:pointer;
		font-size:12px;
		color:#fff;
	}
		#searchfilter-submit:hover {
			opacity:.65;
		}

	/* Job Page */
  #back-to-search{
    clear:both;
  }
	a.apply {
		background:transparent url("/sites/bell/images/sml-btn-sprite.png") repeat-x 0 0;
		height:29px;
		line-height:29px;
		padding: 0 10px!important;
		cursor:pointer;
		border:4px solid #aad2eb;
		font-size:14px;
		color:#fff;
		border-radius:8px;
	}
		a.apply:hover {
			color:#fff; /* Required selector carry-over */
			border:4px solid #aad2eb; /* Required selector carry-over */
			text-decoration: none;
			background-position:0 -30px;
		}
	.jobDisplayShell {
		background: #fff;
		border: 0 none;
	}
		.jobDisplay{
			padding: 0 20px;
		}
		#job-title, .jobTitle h1 {
			font-family:Arial, Helvetica, sans-serif;
			font-size:25px;
			line-height:30px;
			color:#000;
		}

	#similar-jobs {
		padding: 20px;
	}
	/* Map/Location Page */
	#map-container {
		padding: 0;
	}

	/* Business Cards */
	#talentCommunityWrapper {
		padding:20px;
	}

/* End Talent Landing, Strategy, Job, and Related Pages */

/* Start Footer */
.footer, #footer {
	background:transparent none;
	border:0 none;
	float:none;
	margin:0 auto;
	width:975px;
	padding:0;
	font-size:12px;
	margin-top:20px ;
}
	.footer a, #footer a, .footer p, #footer p {
		border-color:#212121;
		line-height:100%;
	}
	.footer-bottom {
	    margin: 8px 0 0;
	}
	#footerlinks {
		width:975px;
	}
	.footer span, #footer span{
		color:#212121;
		margin: 10px 0 0 0;
	}

	.left-footer{
		float:left;
		width:670px;
		padding:0 0 0 10px;
	}
		.left-footer a{
			padding: 0 12px;
		}

		.poweredbyj2w{
			display:none;
		}
	.right-footer{
		float:right;
		width:295px;
		margin: -15px 0 0 0;
	}
		.right-footer ul {
			margin:0 0 0 8px;
		}

		.right-footer ul li {
			*display:inline;
		}
		.right-footer .social-icon {
			text-indent: -999999px !important;
			line-height: 0;
			font-size: 0;
			display: block;
			margin: 4px 7px;
			border: 0 none;
			padding:0;
			width: 35px;
			height: 44px;
		}
		.right-footer .social-icon:hover{
			opacity:0.65;
		}
			.right-footer .connect{
				float:left;
				color:#212121;
				height:50px;
				line-height: 50px;
				margin: -5px 0 0 0;
			}
			.right-footer #facebook-icon{
				background: transparent url("/sites/bell/images/sprite.png") no-repeat -16px -1225px;
			}
			.right-footer #twitter-icon{
				background: transparent url("/sites/bell/images/sprite.png") no-repeat -63px -1224px;
			}
			.right-footer #youtube-icon{
				background: transparent url("/sites/bell/images/sprite.png") no-repeat -153px -1225px;
				height: 34px;
			}
			.right-footer #linkedin-icon{
				background: transparent url("/sites/bell/images/sprite.png") no-repeat -106px -1225px;
				height: 34px;
			}
			.right-footer #googleplus-icon{
				background: transparent url("/sites/bell/images/sprite.png") no-repeat -200px -1225px;
				margin-right:0;
			}
	.no-border{
		border:0 none !important;
	}
/* End Footer */

